<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Preloader 4</title>
    <style>
        *{
            margin:0;
            padding: 0;
        }
        body{
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #333;
        }
        .loader{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            grid-gap: 10px;
        }
        .loader div{
            width: 60px;
            height: 60px;
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #66cdaa;
            border-radius: 50%;
        }
        .loader div:before,
        .loader div:after{
            content: '';
            position: absolute;
            width: 60px;
            height: 60px;
            border-radius: 50%;
        }
        .loader div:before{
            background-color: #ffdab9;
            animation: scale-1 2400ms linear infinite;
        }
        .loader div:after{
            background-color: #66cdaa;
            animation: scale-2 2400ms linear infinite;
        }
        .loader div:nth-child(2):before,
        .loader div:nth-child(2):after{
            animation-delay: 300ms;
        }
        .loader div:nth-child(3):before,
        .loader div:nth-child(3):after{
            animation-delay: 600ms;
        }
        .loader div:nth-child(4):before,
        .loader div:nth-child(4):after{
            animation-delay: 900ms;
        }
        .loader div:nth-child(5):before,
        .loader div:nth-child(5):after{
            animation-delay: 1200ms;
        }
        .loader div:nth-child(6):before,
        .loader div:nth-child(6):after{
            animation-delay: 1500ms;
        }
        .loader div:nth-child(7):before,
        .loader div:nth-child(7):after{
            animation-delay: 1800ms;
        }
        .loader div:nth-child(8):before,
        .loader div:nth-child(8):after{
            animation-delay: 2100ms;
        }
        .loader div:nth-child(9):before,
        .loader div:nth-child(9):after{
            animation-delay: 2400ms;
        }
        @keyframes scale-1 {
            0%{
                transform: scale(0);
                z-index: 2;
            }
            100%{
                transform: scale(1);
            }
        }
        @keyframes scale-2 {
            0%, 50%{
                transform: scale(0);
            }
            100%{
                transform: scale(1);
            }
        }
    </style>
</head>
<body>
    <div class="loader">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>
</body>
</html>